@charset "utf-8";
/* CSS Document */

/*------------------------------
 ▼共通デザイン（モバイル向け）
 -------------------------------*/
body {
	font-family: "Noto Sans JP", sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #333333;
	line-height: 1.6;
	font-feature-settings: "palt";
	letter-spacing: .05em;
}

img {
	display: block;
	width: 100%;
}

.pc__left_wrapper {
	display: none;
}

/*    ここからトップの設定   */
.top {
	position: relative;
	height: 100vh;
	max-height: 720px;
	overflow: hidden;
}

.top::before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: calc(100% - 16px);
	height: calc(100% - 16px);
	border: 1px solid #fff;
	z-index: 1;
}

.top__img-wrap {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	pointer-events: none;
}

.top__img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 0;
	width: 100%;
	height: 50%;
	object-fit: cover;
	pointer-events: none;
}

.top__bg-img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	filter: drop-shadow(0px 0px #000);
}

.main-logo {
	display: block;
	width: 100%;
	margin: auto;
}

.main-detail {
	position: absolute;
    max-width: 375px;
    margin: auto;
    bottom: 100px;
    left: 0;
    right: 0;
}

.main-visual {
	max-width: 630px;
}

/*    ここからAboutの設定   */
.about {
	position: relative;
	padding: 40px 16px  80px;
	background-image: url(../images/common_bg.jpg);
	background-size: cover;
	background-position: center;
	z-index: 0;
	clip-path: polygon(-1px 0, calc(100% + 1px) 0, calc(100% + 1px) calc(100% + 1px), -1px calc(100% - 40px));
	margin: 0 0 -40px;
}

.about__inner {
	margin: auto;
	max-width: 500px;
	text-align: center;
}

.section__title {
	position: relative;
	text-align: center;
	line-height: 1.2;
	font-size: 14px;
	font-weight: 300;
}

.section__title::before {
	content: "";
	display: block;
	background-size: contain;
	background-repeat: no-repeat;
	max-width: 500px;
	width: 343px;
	height: 48px;
	margin: 0 auto 8px;
} 

.about__img {
	max-width: 281px;
	margin: auto;
}

.about__img-primary {
	margin: 16px auto 8px;
	max-width: 128px;
}

.about__txt {
	margin: 8px 0 0;
}

.bold {
	font-weight: bold;
}

.about__txt-img {
	width: 100%;
	max-width: 343px;
	margin: 24px auto 16px;
}

.about__txt-box {
	display: inline-block;
	background: #333;
    color: #fff;
	font-size: 20px;
    font-weight: bold;
	padding: 2px 8px;
	margin: 2px;
}

.about__txt-important {
	color: #2C4EA3;
	font-size: 24px;
	font-weight: bold;
	font-feature-settings: "palt";
	letter-spacing: -.01em;
}

.about__txt-size {
	font-size: 20px;
}

.about__video {
	width: 100%;
	border-radius: 10px;
}

.about__comment-img {
	margin: 16px auto 8px;
	width: 90%;
}

/*    ここからpointの設定   */
.point {
	padding: 80px 16px;
	position: relative;
	background-image: url(../images/point_bg.jpg);
	background-size: cover;
	background-position: center;
	clip-path: polygon(-1px 0, calc(100% + 1px) 40px, calc(100% + 1px) calc(100% + 1px), -1px calc(100% - 40px));
	margin: -40px 0;
}

.point .section__title {
	color: #fff;
}

.point .section__title::before {
	background-image: url("../images/point.png");
}

.point__inner {
	margin: 24px auto 0;
	max-width: 500px;
}

.point__office-logo {
	margin: 0 auto 24px;
	width: 155px;
}

.SS {
	margin: 40px auto 24px;
	width: 225px;
}

.point__card {
	position: relative;
	max-width: 500px;
	margin: 0 auto 24px;
	padding: 24px 16px;
	background: #fff;
}

.card__title {
	text-align: center;
	line-height: 1.4;
	color:#2C4EA3;
	font-size: 20px;
}

.card__contents-title {
	margin: 24px 0 0;
	color:#2C4EA3;
	font-weight: bold;
}

.card__txt {
	max-inline-size: max-content;
	margin: 16px auto 0;
}

.card__contents .card__txt {
	margin: 8px 0 0;
}

.card__txt-important {
	color: #2C4EA3;
	font-weight: bold;
}

.card__img {
	margin: 16px 0 0 0;
	border-radius: 10px;
}

.point__video {
	display: block;
	width: 100%;
	margin: 16px 0 0;
}

.table-title {
	margin: 16px 0 0;
}

.table {
	width: 100%;
    border-collapse: separate;
    border-spacing: 6px;
    line-height: 1.4;
    margin: -6px;
}

.table__row {
	width: 90px;
    vertical-align: middle;
    background: #FFB8D7;
    text-align: center;
    padding: 6px 4px;
	color: #fff;
    font-weight: bold;
    font-size: 12px;
}

.movie .table__row {
	width: 140px;
}

.table__column {
	font-size: 13px;
	vertical-align: middle;
}

/*    ここからSchedule  */
.schedule {
	padding: 80px 16px;
	background-image: url(../images/common_bg.jpg);
	background-size: cover;
	background-position: center;
	position: relative;
	clip-path: polygon(-1px 0, calc(100% + 1px) 40px, calc(100% + 1px) calc(100% + 1px), -1px calc(100% - 40px));
	margin: -40px 0;
}

.schedule .section__title::before {
	background-image: url("../images/flow.png");
}

.schedule__inner {
	max-width: 500px;
	margin: 20px auto 0;
}

.schedule__card {
    width: 100%;
    margin: 0 0 16px 0;
    background: #fff;
    overflow: hidden;
    border: 1px solid #354068;
	text-align: center;
}

.schedule__title {
	display: grid;
    place-items: center;
	width: 100%;
    padding: 16px 24px;
	color: #fff;
    background: #354068;
    font-size: 16px;
    font-weight: bold;
}

.schedule__day {
	font-size: 16px;
	line-height: 1.4;
}

.schedule__day-sub {
	font-size: 10px;
}

.list__item {
	margin: 0 0 12px 0;
}

.list__item:last-child {
	margin: 0;
}

.schedule__txt {
	flex: 1;
	padding: 16px;
}

.after__flow {
	margin: auto;
	max-width: 500px;
	text-align: center;
}

.triangle {
	display: block;
	border-right: 24px solid transparent;
	border-left: 24px solid transparent;
	border-top: 10px solid #FEC3D9;
	width: 20px;
	height: 16px;
	margin: 0 auto 4px;
}

.after__flow-txt {
	padding: 8px 0 16px;
	font-weight: bold;
}

.flow__txt-sub {
	font-size: 12px;
	font-weight: 400;
}

.after__flow-important {
	font-size: 18px;
}

.after__txt_box {
	display: inline-block;
	background-color: #E94694;
	color: #fff;
	font-weight: bold;
	padding: 4px 8px;
	margin: 2px;
  }

/*     ここから応募条件        */
.detail {
	padding: 80px 0;
	background-image: url(../images/entry_bg.jpg);
    background-size: cover;
	background-position: center;
	clip-path: polygon(-1px 0, calc(100% + 1px) 40px, calc(100% + 1px) calc(100% + 1px), -1px calc(100% - 40px));
	margin: -40px 0;
}

.detail .section__title {
	color: #fff;
}

.detail .section__title::before {
	background-image: url("../images/entry.png");
}

.detail__inner {
	padding: 24px 16px;
}

.detail__box {
	position: relative;
    max-width: 500px;
    margin: 0 auto 64px;
    padding: 40px 16px 16px;
    background: #fff;
}

.detail__box-in {
	position: relative;
	margin: 40px 0 0;
	padding: 40px 16px 16px;
	background-color: #E0FBFF;
	border-radius: 5px;
}

.detail__box-in .detail__title {
	width: 279px;
}

.indent {
	display: block;
	padding-left: 1em;
    text-indent: -1em;
}

.detail__box:first-of-type {
	margin: 40px auto 53px;
}

.detail__box:last-of-type {
	margin: 0 auto ;
}

.title__box {
	position: absolute;
    top: -24px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 284px;
    padding: 0 24px;
}

/*    h2の見出しデザイン  */
/* .detail__title {
	padding: 16px 0;
	border: 2px solid #E94694;
	border-radius: 40px;
	background: #fff;
	color: #E94694;
	font-size: 18px;
	text-align: center;
	line-height: 1;
} */

.detail__title {
	width: 343px;
	position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
}

.detail__list {
	position: relative;
	padding: 0 0 0 14px;
}

.list__item_mark::before {
	content: "・";
	position: absolute;
	left: 0;
	color: #424e64;
}

.list__item_txt::before {
    content: "※";
    position: absolute;
    left: 0;
}

.detail__img {
	margin: 12px 0 0;
}

/*    ここからidol  */

.idol {
	padding: 40px 0;
	background-color: #FEF6F6;
	position: relative;
}

.idol__inner {
	margin:auto;
	padding: 16px 16px 0;
	max-width: 500px;
}

.idol__group {
	margin: 0 0 24px;
}

.idol__title {
	margin: 16px 0 8px;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}

.idol__img {
	margin: 0 0 16px;
	border-radius: 10px;
}

.idol__txt {
	margin: 8px 0 0;
}

/*     ここからFAQ        */

.inquiry {
	padding: 80px 16px 40px;
	clip-path: polygon(-1px 0, calc(100% + 1px) 40px, calc(100% + 1px) calc(100% + 1px), -1px calc(100% + 1px));
	margin: -40px 0 0;
	background-image: url(../images/common_bg.jpg);
	background-size: contain;
	background-repeat: repeat;
}

.inquiry .section__title::before {
	background-image: url("../images/faq.png");
}

.inquiry__inner {
	padding: 24px 0 0;
}

.accordion {
	max-width: 500px;
	margin: auto;
}

.accordion__check {
	display: none;
}

.accordion__label {
	display: block;
	position: relative;
	padding: 24px 40px;
	background: #354068;
	color: #fff;
	cursor: pointer;
}

.accordion__contents {
	position: relative;
	height: 0;
	margin: 6px 0 16px 0;
	opacity: 0;
	border: 1px solid #354068;
	visibility: hidden;
	background: #fff;
}

/*    Q・A疑似要素    */
.accordion__label::before {
	content: "Q.";
	position: absolute;
	left: 16px;
	font-size: 16px;
	color: #fff;
	text-transform:uppercase;
}

.accordion__label::after {
	content: '';
	position: absolute;
	top: 0;
	right: 16px;
	bottom: 0;
	width: 8px;
	height: 8px;
	margin: auto 0;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(135deg);
}

.accordion__contents::before {
	content: "A.";
	position: absolute;
	left: 16px;
	height: 0;
	font-size: 16px;
	color: #000;
	text-transform:uppercase;
}

/*    開閉時    */
.accordion__check:checked + .accordion__label + .accordion__contents {
	height: auto;
	padding: 16px 16px 16px 40px;
	opacity: 1;
	visibility: visible;
}

.accordion__check:checked + .accordion__label::after {
	transform: rotate(-45deg);
}

.contents__list_marker {
	display: table-cell;
}

.contents__list_text {
	display: table-cell;
}

.contents__list_item {
	margin: 8px 0;
}

/*ここからフッター*/
.footer {
	position: relative;
	padding: 24px 0 94px;
	background: #333;
}

.back-top {
	position: absolute;
	left: 50%;
	top: -20px;
	transform: translateX(-50%);
	width: 60px;
	height: 60px;
	background: #333;
	border-radius: 50%;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.back-top::before {
	content: '';
	position: absolute;
	left: 50%;
	top: -20px;
	bottom: 0;
	transform: translateX(-50%) rotate(-45deg);
	width: 8px;
	height: 8px;
	margin: auto;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}

.footer__logo {
	position: relative;
	overflow: hidden;
}

.main-logo-small {
	width: 85%;
	padding: 16px 0;
}

.form {
	display: flex;
	position: fixed;
	bottom: 16px;
	width: 100%;
	padding: 0 8px;
	text-align: center;
	justify-content: center;
	z-index: 999;
}

.form__link {
	font-family: "Noto Serif JP", serif;
	display: inline-block;
    width: 100%;
	max-width: 500px;
    padding: 16px 0;
    margin: 0 8px;
    line-height: 1;
    background: #06C755;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
	border-radius: 30px;
}

.footer__copyright {
	text-align: center;
	font-size: 10px;
	color: #fff;
}

.footer__link-wrap {
	text-align: center;
}

.footer__link {
	display: inline-block;
	margin: 0 4px;
	padding: 4px;
	color: #fff;
}

/*-------------------------------
 ▼大型画面向けデザイン（PCなど）
 --------------------------------*/
@media screen and (min-width: 769px){
.pc__top {
	background-image: url("../images/pc_bg.jpg");
	background-attachment: fixed;
	background-size: cover;
	background-position: center;
}

.pc__top_wrapper {
	display: flex;
	justify-content: center;
	margin: 0 40px;
}
.pc__left_wrapper {
	position: sticky;
	top: 0;
	height: 100vh;
	display: flex;
	width: 100%;
	max-width: 360px;
	margin: 0 80px 0 0;
	flex: 1;
}
.pc__left {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 100%;
}

.form {
	position: static;
	display: block;
}
	
.form__txt {
	margin: 8px 0;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	text-shadow: 0px 0px 10px #5f4444;
}
	
	.form__qr {
		max-width: 160px;
		margin: 0 auto;
		padding: 8px;
		background: #fff;
		border-radius: 6px;
	}

.pc__right {
	width: 375px;
	background-color: #fff;
}

.pc__main-logo {
	width: 100%;
	padding: 0 0 24px;
	position: relative;
}

.pc__main-detail {
	position: static;
	max-width: 85%;
	padding: 0 16px 24px;
}

.footer {
	padding: 24px 0;
}

.pc__right_form {
	display: none;
}

}

/*　　フッターリンク　　*/

.footer__link-content {
	margin: auto;
	padding:40px 24px;
	max-width: 1000px;
	background: #F0FFFB;
}

.content__heading {
	margin: 0 16px 24px;
	font-size: 21px;
}

.info__list {
	position: relative;
	padding: 0 0 0 14px;
	margin: 12px 0;
}

.link__txt {
	padding: 0 16px;
}

.link__txt-last {
	padding: 24px 16px;
}

.link__heading {
	margin: 24px 0 16px;
	font-size: 16px;
}

.txt {
	margin: 0 0 8px;
}

.list__item_number {
	list-style: decimal;
}

.list__item_bracket {
	position: relative;
	padding: 0 0 0 12px;
	list-style: none;
	counter-increment: cnt;
}

.list__item_bracket::before {
	position: absolute;
    left: -12px;
    content: "(" counter(cnt) ") ";
}

.link__txt-heading {
	padding: 16px 0 8px;
	font-size: 16px;
}

.list__item_number > .info__list {
	padding: 0;
}